<template>
  <n-card :title="title">
    {{ content }}
    <template #footer>
      {{ time }}
    </template>
  </n-card>
</template>
<script setup>
defineOptions({
  name: "survey-box",
});

defineProps({
  title: {
    type: String,
    default: () => "",
  },
  content: {
    type: String,
    default: () => "",
  },
  time: {
    type: String,
    default: () => "",
  },
});
</script>
